## partman-auto 23ubuntu5

=== debian/changelog ===
partman-auto (23ubuntu5) warty; urgency=low

  * Display top-level partitioning choice again if you back up from it to
    the main menu and then return to partman.

 -- Colin Watson <cjwatson@flatline.org.uk>  Tue, 31 Aug 2004 18:05:28 +0100

partman-auto (23ubuntu4) warty; urgency=low

  * Colin Watson
    - Don't offer the "Use free space" option.
    - Move init.d to auto.d, which has special exit code semantics as of
      partman 40ubuntu1.
    - Accept autopartitioning automatically.

 -- Colin Watson <cjwatson@flatline.org.uk>  Wed, 18 Aug 2004 23:41:34 +0100

partman-auto (23ubuntu3) warty; urgency=low

  * More ubuntu branding (translated templates as well)

 -- Tollef Fog Heen <tfheen@debian.org>  Mon, 16 Aug 2004 18:58:45 +0200

partman-auto (23ubuntu2) warty; urgency=low

  * Ubuntu branding

 -- Tollef Fog Heen <tfheen@raw.no>  Sun,  8 Aug 2004 10:47:02 +0200

partman-auto (23ubuntu1) warty; urgency=low

  * Colin Watson
    - Increase the maximum size of / in the multi_user recipe to 300MB, and
      add a gigabyte to the maximum size of /usr while I'm at it.

 -- Colin Watson <cjwatson@flatline.org.uk>  Fri, 30 Jul 2004 18:42:05 +0100

partman-auto (23) unstable; urgency=low

  * Colin Watson
    - The root partition on powerpc/powermac_newworld shouldn't be bootable.
    - There's never any point in making the newworld bootstrap partition
      larger than 1MB (actually 800KB, but hey).
  * Updated translations:
    - Welsh (cy.po) by Dafydd Harries
    - Slovenian (sl.po) by Jure Čuhalev

 -- Colin Watson <cjwatson@debian.org>  Sat, 29 May 2004 18:35:01 -0300

partman-auto (22) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev

 -- Joey Hess <joeyh@debian.org>  Tue, 25 May 2004 12:35:25 -0300

partman-auto (21) unstable; urgency=high

  * Urgency=high because this fixes an important bug
  * Christian Perrier
    - Change minimum filesystem sizes for multi_user recipes
      This involved increasing the minimum size for / from 30 to 70
      because a Debian base system installs 48MB on / for i386
      Same limits used for other arches. Closes: #249786

 -- Christian Perrier <bubulle@debian.org>  Fri, 21 May 2004 18:52:33 +0200

partman-auto (20) unstable; urgency=low

  * Martin Michlmayr
    - use the same formating for all recipes - use tabs, and no trailing
      white space.
    - add a customized recipe for MIPS based Cobalt machines
      (mipsel/cobalt): copy the existing recipes, but add a boot partition
      with an ext2 revision 0 file system.  closes: #244100
    - likewise for Netwinder (arm/netwinder).
    - make sure in the above recipes that / is on a primary partition.
  * Updated translations:
    - Polish (pl.po) by Bartosz Fenski
    - Russian (ru.po) by Yuri Kozlov

 -- Martin Michlmayr <tbm@cyrius.com>  Mon, 17 May 2004 01:54:03 +0100

partman-auto (19) unstable; urgency=low

  * Anton Zinoviev
    - move the item in the main partitioning menu up.
    - recipes/multi_user: give higher priority to the size of /tmp, the
      limits are still the same (min = about 20MB, max = about 400MB).
      Thanks to Ivan Nestlerode, closes: #246749
    - recipes.sh (choose_recipe): add support for architecture dependent
      recipes
    - add recipes customised for powerpc newworld.  Thanks to Brett Wuth,
      Giuseppe Sacco, Jared Sulem and Dave Miller, 
      closes: #241817, #244957, #243253, #244977
    - add recipes customised for hppa

 -- Anton Zinoviev <zinoviev@debian.org>  Sat, 15 May 2004 07:41:49 +0300

partman-auto (18) unstable; urgency=low

  * Joey Hess
    - Support running at critical debconf priority; the user will not be asked
      for a recipe, so need to set a default (cdebconf behaves differently
      from debconf for selects that are asked and not displayed).
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll

 -- Joey Hess <joeyh@debian.org>  Thu,  6 May 2004 15:10:27 -0400

partman-auto (17) unstable; urgency=low

  * Updated translations: 
    - Bokmal, Norwegian (nb.po) by Bjørn Steensrud
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Russian (ru.po) by Nikolai Prokoschenko

 -- Joey Hess <joeyh@debian.org>  Fri, 23 Apr 2004 13:17:54 -0400

partman-auto (16) unstable; urgency=low

  * Jordi Mallach
    - Typo fix in templates.
  * Updated translations: 
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Héctor Fernández López
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VERÓK István
    - Indonesian (id.po) by I Gede Wijaya S
    - Italian (it.po) by Stefano Canepa
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Bokmal, Norwegian (nb.po) by Axel Bojer
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Nikolai Prokoschenko
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by André Dahlqvist
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Tue, 20 Apr 2004 10:00:02 -0400

partman-auto (15) unstable; urgency=low

  * Anton Zinoviev

