## partman-auto 40ubuntu4

=== debian/changelog ===
partman-auto (40ubuntu4) hoary; urgency=low

  * Revert changes from 40ubuntu3: we can end up with no bootable flag set,
    and apparently some BIOSes don't like that

 -- Matt Zimmerman <mdz@ubuntu.com>  Wed,  6 Apr 2005 13:21:46 -0700

partman-auto (40ubuntu3) hoary; urgency=low

  * Drop the bootable flag from i386/amd64 recipes; it can break existing
    Windows installations when autopartitioning only free space rather than
    a whole disk (closes: Ubuntu #7906).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  5 Apr 2005 17:53:31 +0100

partman-auto (40ubuntu2) hoary; urgency=low

  * Drop priority of partman-auto/choose_recipe question to medium.

 -- Colin Watson <cjwatson@canonical.com>  Sat,  1 Jan 2005 23:58:18 +0000

partman-auto (40ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@canonical.com>  Mon, 15 Nov 2004 10:24:05 +0000

partman-auto (40) unstable; urgency=low

  * Add sun disk label write then read hack to autopartition script as was
    earlier done to other parts of partman to fix bug #237400.
  * Re-enable whole-device autopartitioning for sparc. Closes: #249142
  * Updated translations: 
    - Italian (it.po) by Stefano Canepa

 -- Joey Hess <joeyh@debian.org>  Thu, 11 Nov 2004 01:46:37 -0500

partman-auto (39ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.
  * Update Ubuntu branding.

 -- Colin Watson <cjwatson@canonical.com>  Wed, 10 Nov 2004 13:53:50 +0000

partman-auto (39) unstable; urgency=low

  * Fix reverse devfs mapping code. Closes: #277357

 -- Joey Hess <joeyh@debian.org>  Tue,  2 Nov 2004 10:17:17 -0500

partman-auto (38ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.
  * Restore "Use the largest continuous free space" option, but leave "Erase
    entire disk" as the default.

 -- Colin Watson <cjwatson@canonical.com>  Fri, 29 Oct 2004 17:36:22 +0100

partman-auto (38) unstable; urgency=high

  * Joey Hess
    - Allow preseeding of partman-auto/choose_recipe.

 -- Joey Hess <joeyh@debian.org>  Fri, 22 Oct 2004 13:07:28 -0400

partman-auto (37) unstable; urgency=low

  * Matt Kraai
    - Add hfs to lists of valid filesystems. Closes: #276741

 -- Joey Hess <joeyh@debian.org>  Wed, 20 Oct 2004 22:44:44 -0400

partman-auto (36) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by VEROK Istvan
    - Indonesian (id.po) by Debian Indonesia Team
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Bjorn Steensrud
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Wed,  6 Oct 2004 15:43:06 -0400

partman-auto (35) unstable; urgency=low

  * Anton Zinoviev
    - recipes.sh (decode_recipe): calculate properly the RAM size on 2.6 kernel
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - French (fr.po) by French Team
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Bøkmal, Norwegian (nb.po) by Axel Bojer
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Russian L10N Team
    - Swedish (sv.po) by Per Olofsson

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Sep 2004 21:01:22 -0400

partman-auto (34) unstable; urgency=low

  * Joey Hess
    - Documentation of recipe format has moved to
      installer/doc/devel/partman-auto-recipe.txt
    - Make the expert recipe stuff preseedable.
    - Make autopartition be used for both types of autopartitioning.
    - Add partman-auto/disk which can be preseeded to force use of a specific
      disk for autopartitioning.
  * Updated translations: 
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by VERÓK István
    - Italian (it.po) by Stefano Canepa
    - Korean (ko.po) by Changwoo Ryu
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Romanian (ro.po) by Eddy Petrisor
    - Slovenian (sl.po) by Jure Čuhalev
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Fri, 10 Sep 2004 20:37:07 -0400

partman-auto (33) unstable; urgency=low


