=== debian/rules ===
--- 
+++ 
@@ -24,10 +24,15 @@
 	dh_install perform_recipe bin
 	dh_install recipes.sh lib/partman
 	debian/install-rc recipes
+	debian/install-rc recipes-alpha
 	debian/install-rc recipes-arm-netwinder
 	debian/install-rc recipes-hppa
+	debian/install-rc recipes-ia64
+	debian/install-rc recipes-mips-sb1-swarm-bn
+	debian/install-rc recipes-mipsel-sb1-swarm-bn
 	debian/install-rc recipes-mipsel-cobalt
 	debian/install-rc recipes-powerpc-powermac_newworld
+	debian/install-rc recipes-sparc
 	debian/install-rc choose_partition
 	debian/install-rc free_space
 	debian/install-rc automatically_partition
