=== debian/control ===
Source: partman-auto
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Anton Zinoviev <zinoviev@debian.org>, Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
Standards-Version: 3.5.6

Package: partman-auto
XC-Package-Type: udeb
Architecture: all
Depends: partman, partman-basicfilesystems, partman-ext3
Description: Automatically partition storage devices (partman)
 This package adds to the main partitioning menu of partman an item
 `Automatically partition the storage devices'.  For each free space
 it also adds an item `Automatically partition this free space'.
