=== debian/rules ===
--- 
+++ 
@@ -32,11 +32,12 @@
 	debian/install-rc recipes-mipsel-sb1-swarm-bn
 	debian/install-rc recipes-mipsel-cobalt
 	debian/install-rc recipes-powerpc-powermac_newworld
+	debian/install-rc recipes-powerpc-chrp_rs6k
 	debian/install-rc recipes-sparc
 	debian/install-rc choose_partition
 	debian/install-rc free_space
 	debian/install-rc automatically_partition
-	debian/install-rc auto.d
+	debian/install-rc init.d
 	rm -rf `find debian/$(PACKAGE) -name CVS`
 	rm -rf `find debian/$(PACKAGE) -name .svn`
