## partman-auto 41ubuntu6

=== debian/changelog ===
partman-auto (41ubuntu6) breezy; urgency=low

  * resize_use_free:
    - Partitioning recipes will need to create a primary partition, so give
      up if there are no free primary partition slots.
    - If there are no logical partitions already, then make sure there is an
      extra primary partition slot in which to create a logical partition.
    - Skip partitions which are separated from the extended partition by a
      primary partition, and in which therefore logical partitions cannot be
      created.
  * Update Ubuntu-specific translations from Rosetta: Greek, Spanish,
    French, Hungarian, Italian, Portuguese, Brazilian Portuguese, Slovak,
    Swedish.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 30 Sep 2005 15:53:20 +0100

partman-auto (41ubuntu5) breezy; urgency=low

  * resize_use_free:
    - Use safer printf syntax.
    - Make sure not to print a choice if $bestpart is 'none'.
    - Add some logging in the hope of figuring out Ubuntu #15513.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 16 Sep 2005 18:50:21 +0100

partman-auto (41ubuntu4) breezy; urgency=low

  * Don't attempt to automatically resize fat16 partitions, since they
    appear to cause errors when finding the resize range and probably aren't
    big enough to worry about anyway; should work around Ubuntu #13250.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed,  7 Sep 2005 15:08:22 +0100

partman-auto (41ubuntu3) breezy; urgency=low

  * Make 2 chunks of code recipes.sh functions since they are shared with
    partman-auto-lvm.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Tue, 05 Jul 2005 10:35:26 +0200

partman-auto (41ubuntu2) breezy; urgency=low

  * Add a "resize_use_free" autopartitioning method. This first checks
    whether any disk has more than 2GB free; if not, and if there is a
    partition with more than 3GB free, offers to shrink the partition with
    most free space and automatically partition the free space thus created
    (closes: Ubuntu #3323).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 24 May 2005 11:00:07 +0100

partman-auto (41ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Apr 2005 18:56:13 +1000
