=== debian/rules ===
--- 
+++ 
@@ -37,7 +37,7 @@
 	debian/install-rc choose_partition
 	debian/install-rc free_space
 	debian/install-rc automatically_partition
-	debian/install-rc init.d
+	debian/install-rc auto.d
 	rm -rf `find debian/$(PACKAGE) -name CVS`
 	rm -rf `find debian/$(PACKAGE) -name .svn`
