## partman-auto 62ubuntu10

=== debian/control ===
Source: partman-auto
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Anton Zinoviev <zinoviev@debian.org>, Joey Hess <joeyh@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-auto

Package: partman-auto
XC-Package-Type: udeb
Architecture: any
Depends: ${misc:Depends}, di-utils, partman-base (>= 99), partman-basicfilesystems, partman-ext3
Description: Automatically partition storage devices (partman)
