## partman-auto 68

=== debian/changelog ===
partman-auto (68) unstable; urgency=low

  * Increase maximum size for the root partition in "atomic" recipes.
    Closes: #412624.

 -- Frans Pop <fjp@debian.org>  Thu,  8 Mar 2007 12:36:14 +0100

partman-auto (67) unstable; urgency=low

  [ Updated translations ]
  * Hebrew (he.po) by Lior Kaplan
  * Malayalam (ml.po) by Praveen A
  * Swedish (sv.po) by Daniel Nylander

 -- Frans Pop <fjp@debian.org>  Tue, 27 Feb 2007 18:15:47 +0100

partman-auto (66) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Esperanto (eo.po) by Serge Leblanc
  * Hebrew (he.po) by Lior Kaplan
  * Korean (ko.po) by Sunjae park
  * Romanian (ro.po) by Eddy Petrișor

 -- Frans Pop <fjp@debian.org>  Wed, 31 Jan 2007 12:19:14 +0100

partman-auto (65) unstable; urgency=low

  * Fix errors due to missing environment variable DEVICES.

  [ Updated translations ]
  * Latvian (lv.po) by Aigars Mahinovs
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)

 -- Frans Pop <fjp@debian.org>  Sat, 20 Jan 2007 16:16:04 +0100

partman-auto (64) unstable; urgency=low

  * Don't offer "Guided - use the largest continuous free space" if the only
    free space available is unusable.

 -- Colin Watson <cjwatson@debian.org>  Fri, 12 Jan 2007 13:31:14 +0000

partman-auto (63) unstable; urgency=low

  [ Colin Watson ]
  * choose_partition/auto/do_option: Improve ask_user exit code handling as
    follows: 255 is backup, so return to the choose_partition menu (rather
    than propagating 255 and thus backing up all the way to the d-i main
    menu); 100-254 means that an automatically_partition script attempted to
    skip the manual partitioner, assuming that it was running from the
    initial auto.d pass, but this doesn't make sense if the manual
    partitioner has already been displayed so we can treat this exactly the
    same as a backup. All other exit codes are handled (99: retry) or
    propagated (anything else) as before.

  [ Frans Pop ]
  * Don't offer guided partitioning if no disks are detected. Closes: #406325.

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Danish (da.po) by Claus Hindsgaul
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Galician (gl.po) by Jacobo Tarrio
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Portuguese (pt.po) by Miguel Figueiredo
  * Slovenian (sl.po) by Matej Kovačič
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Frans Pop <fjp@debian.org>  Wed, 10 Jan 2007 19:16:31 +0100

partman-auto (62) unstable; urgency=low

  [ Frans Pop ]
  * Remove /boot partition from powerpc-prep recipes as kernel is installed on
    prep partition, not in /boot. Closes: #401271.
  * Move init.d scripts to auto.d to avoid progress bar conflicts.
    Requires partman-base 99. Closes: #391676.

  [ Colin Watson ]
  * Propagate ask_user exit code from initial_auto, so that backup works.

  [ Updated translations ]
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by Jacobo Tarrio
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Panjabi (pa.po) by A S Alam

 -- Frans Pop <fjp@debian.org>  Fri,  8 Dec 2006 18:31:06 +0100

partman-auto (61) unstable; urgency=low

  [ Martin Michlmayr ]
  * Increase the minimimum amount of swap created from 64 to 96 MB.  This
    is needed for installations on systems with 32 MB RAM and only a 1 GB
    drive.  Closes: #399951.

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bosnian (bs.po) by Safir Secerovic
  * Estonian (et.po) by Siim Põder
  * Hungarian (hu.po) by SZERVÁC Attila
  * Georgian (ka.po) by Aiet Kolkhi
  * Kurdish (ku.po) by rizoye-xerzi
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Polish (pl.po) by Bartosz Fenski
  * Slovenian (sl.po) by Matej Kovačič
  * Swedish (sv.po) by Daniel Nylander
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 24 Nov 2006 13:00:18 +0100

partman-auto (60) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Andrei Darashenka
  * Catalan (ca.po) by Jordi Mallach
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * Hindi (hi.po) by Nishant Sharma
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Giuseppe Sacco
  * Korean (ko.po) by Sunjae park
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Macedonian (mk.po) by Georgi Stanojevski
  * Nepali (ne.po) by Shiva Prasad Pokharel
  * Albanian (sq.po) by Elian Myftiu
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Ming Hua
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Frans Pop <fjp@debian.org>  Tue, 24 Oct 2006 15:44:39 +0200

partman-auto (59) unstable; urgency=low

  * Display selected target for partitioning when choosing a recipe.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bengali (bn.po) by Jamil Ahmed
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Greek, Modern (1453-) (el.po) by QUAD-nrg.net
  * Finnish (fi.po) by Tapio Lehtonen
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Nishant Sharma
  * Khmer (km.po) by Khoem Sokhem
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud

