## partman-auto 68etch1

=== debian/changelog ===
partman-auto (68etch1) stable; urgency=low

  * Fix too long string in Romanian translation reported by Eddy Petrisor.

 -- Frans Pop <fjp@debian.org>  Mon,  4 Jun 2007 21:22:31 +0200
