## partman-auto 73ubuntu7

=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export PACKAGE = partman-auto
 
 ARCH=$(shell dpkg-architecture -qDEB_HOST_ARCH)
 
@@ -15,7 +17,7 @@
 	dh_clean -k
 	dh_install autopartition bin
 	dh_install perform_recipe bin
-	dh_install auto-shared.sh recipes.sh lib/partman
+	dh_install lib lib/partman
 	if [ -d recipes-$(ARCH) ]; then \
 		debian/install-rc recipes-$(ARCH); \
 	else \
@@ -35,7 +37,7 @@
 	debian/install-rc choose_partition
 	debian/install-rc free_space
 	debian/install-rc automatically_partition
-	debian/install-rc auto.d
+	debian/install-rc display.d
 
 binary-arch: build install
 	dh_testdir
