## partman-auto 78ubuntu3

=== debian/changelog ===
partman-auto (78ubuntu3) intrepid; urgency=low

  * Exit straight away if a called script is killed by a signal.
  * Update Ubuntu-specific strings from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 12 Oct 2008 00:05:33 +0100

partman-auto (78ubuntu2) intrepid; urgency=low

  * lib/auto-shared.sh: Consider device-mapper devices/dmraid arrays with
    the sataraid flag set as usable for automatic partitioning.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 27 Aug 2008 21:52:27 +1000

partman-auto (78ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Adjust default partition sizes for Ubuntu.
    - Accept autopartitioning automatically rather than showing
      choose_partition.
    - Drop priority of partman-auto/choose_recipe question to medium.
    - Offer resize_use_free autopartitioning method.
    - Add support for partman-auto/method=loop via partman-auto-loop.
    - Drop the bootable flag from i386/amd64 recipes; it can break existing
      Windows installations when autopartitioning only free space rather
      than a whole disk.
    - Remove explicit $primary{ } specifiers from standard recipes. We only
      need them to be primary if no other primary partitions exist already.
    - Add relatime to all autopartitioning recipes.
    - Make biggest_free respect the selection made in partman-auto/disk.
    - Make biggest_free use mapdevfs to produce a valid partman disk.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 20 May 2008 00:44:11 +0200

partman-auto (78) unstable; urgency=low

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Marathi (mr.po) by Sampada
  * Panjabi (pa.po) by Amanpreet Singh Alam

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 00:52:40 -0300

partman-auto (77) unstable; urgency=low

  [ Frans Pop ]
  * auto-shared.sh: skip both /dev/md/X and /dev/mdX RAID devices.

  [ Martin Michlmayr ]
  * Add a recipe for orion5x, so a separate /boot partition will
    be used.  Some Orion devices boot from disk and u-boot only
    supports ext2/ext3 boot partitions.
  * Make arm recipes also available on armel.

  [ Updated translations ]
  * Marathi (mr.po)

 -- Frans Pop <fjp@debian.org>  Mon, 07 Apr 2008 17:47:25 +0200

partman-auto (76) unstable; urgency=low

  [ Colin Watson ]
  * Support preseeding partman-auto/choose_recipe using the name of the
    recipe you want (e.g. "home"), as an alternative to the localised
    description.
  * Ensure that there is always at least one primary partition after
    autopartitioning. An existing primary partition on the disk satisfies
    this, as does a recipe partition explicitly marked $primary{ }; if
    neither of those exists, then arbitrarily promote the first recipe
    partition to be a primary partition.

  [ Guido Guenther ]
  * Allow multipath devices as auto_disks

  [ Updated translations ]
  * Portuguese (pt.po) by Miguel Figueiredo
  * Slovak (sk.po) by Ivan Masár

 -- Frans Pop <fjp@debian.org>  Thu, 20 Mar 2008 09:26:56 +0100

partman-auto (75) unstable; urgency=low

  [ Updated translations ]
  * Finnish (fi.po) by Esko Arajärvi
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Arief S Fitrianto
  * Latvian (lv.po) by Viesturs Zarins
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Turkish (tr.po) by Recai Oktaş
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@ossystems.com.br>  Fri, 15 Feb 2008 09:33:08 -0200

partman-auto (74) unstable; urgency=low

  * Don't create the last partition as a logical partition when all partitions
    are defined as primary and there are sufficient primary partitions
    available. Closes: #413505.
  * Make it possible to use a primary partition for LVM. Thanks to Grégory
    Oestreicher for spotting the issue and providing an initial patch.
  * recipes.sh: simplify foreach_partition(); improves debug log readability.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Korean (ko.po) by Changwoo Ryu
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Portuguese (pt.po) by Miguel Figueiredo

 -- Frans Pop <fjp@debian.org>  Mon, 21 Jan 2008 09:59:51 +0100

partman-auto (73ubuntu7) hardy; urgency=low

  [ Mario Limonciello ]
  * biggest_free/choices:
    - Use mapdevfs to produce a valid partman disk (LP: #186686).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 07 Apr 2008 17:23:55 +0100

partman-auto (73ubuntu6) hardy; urgency=low

  * Make biggest_free respect the selection made in partman-auto/disk
    (LP: #204878).  Thanks Colin Watson.

 -- Evan Dandrea <evand@ubuntu.com>  Mon, 24 Mar 2008 12:01:56 -0400

partman-auto (73ubuntu5) hardy; urgency=low

  * Add relatime to all autopartitioning recipes.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 07 Mar 2008 10:20:39 +0000

partman-auto (73ubuntu4) hardy; urgency=low

  * Ensure that there is always at least one primary partition after
    autopartitioning. An existing primary partition on the disk satisfies
    this, as does a recipe partition explicitly marked $primary{ }; if
    neither of those exists, then arbitrarily promote the first recipe
    partition to be a primary partition.
  * Remove explicit $primary{ } specifiers from standard recipes. We only
    need them to be primary if no other primary partitions exist already.
  * Relax auto-resize constraints now that a primary partition is not
    unconditionally required; this will allow auto-resize partitioning on
    systems that already have three primary partitions (LP: #134950).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 07 Mar 2008 00:26:42 +0000

partman-auto (73ubuntu3) hardy; urgency=low

  * Backport from trunk (LP: #181296):
    - Support preseeding partman-auto/choose_recipe using the name of the
      recipe you want (e.g. "home"), as an alternative to the localised
      description.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 29 Feb 2008 12:11:39 +0000


