## partman-auto 84

=== debian/changelog ===
partman-auto (84) unstable; urgency=low

  * recipes.sh: correct error handling for non-existant recipe description.
  * Increase minimum size of root partition in multi recipe. This is mainly
    needed in case there is no separate /boot partition, but also to allow
    for e.g. the /emul directory.
  * Use "-1" instead of "1000000000" to indicate unlimited partition size in
    partman recipes. This avoids an error when setting up LVM on disks larger
    than 1GB. See: #510544.

 -- Frans Pop <fjp@debian.org>  Mon, 12 Jan 2009 22:12:55 +0100

partman-auto (83) unstable; urgency=low

  [ Giuseppe Iuculano ]
  * lib/auto-shared.sh: Consider device-mapper devices/dmraid arrays with the
    sataraid flag set as usable for automatic partitioning.
    Patch based on work done by Luke Yelavich <themuso@ubuntu.com> in Ubuntu.

  [ Frans Pop ]
  * Factor out is_multipath_dev function to base.sh function library.
    Requires partman-base (>= 126).

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Bosnian (bs.po) by Armin Besirovic
  * Danish (da.po)
  * Hebrew (he.po) by Omer Zak
  * Croatian (hr.po) by Josip Rodin
  * Latvian (lv.po) by Peteris Krisjanis
  * Macedonian (mk.po) by Arangel Angov
  * Slovenian (sl.po) by Vanja Cvelbar
  * Serbian (sr.po) by Veselin Mijušković

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 22:05:34 -0300

partman-auto (81) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Move dev_to_partman() to lib/auto-shared.sh.
    Based on a patch by Grégory Oestreicher.
  * Use convert_to_megabytes() in decode_recipe(), autopartition and
    perform_recipe.
    Depends: partman-base (>= 125)
  * Rename $devfspv_devices to $pv_devices in lib/auto-shared.sh now that we
    don't have devfs devices anymore.
  * create_primary_partitions() and create_partitions() now add dm-crypt
    devices to $pv_devices when using the "crypto" method, like it is done for
    LVM.
  * Call prepare_new_labels() before calling create_new_label().
    Depends: partman-partitioning (>= 62)
  * Move get_last_free_partition_infos() out of auto_init_disk() in
    lib/auto-shared.sh.  autopartition has been updated accordingly.
    Based on a patch by Grégory Oestreicher.
    Breaks: partman-auto-lvm (<< 29)
  * Rename auto_init_disk() to auto_init_disks() as it can now initialize
    multiple disks at once.  autopartition has been updated accordingly.
    Breaks: partman-auto-lvm (<< 29)
  * Call autopartition-lvm on all disks in partman-auto/disk at once to enable
    proper support of multiple disks partitioning.
    Depends: partman-auto-lvm (>= 29)
  * Call auto_init_disks() with all disks that are going to be used in a
    "raid" method in order to avoid bogus partman restarts.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 25 Aug 2008 21:04:38 +0200

partman-auto (80) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Propagate debconf_select() cancel return code in choose_recipe().
  * Correctly handle GOBACK in automatically_partition/some_device/do_option.
    (Closes: #487694)
  * Update to the new debconf_select interface.
    Requires partman-base (>= 124).

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro
	
 -- Otavio Salvador <otavio@debian.org>  Tue, 05 Aug 2008 13:40:40 -0300

partman-auto (79) unstable; urgency=low

  [ Martin Michlmayr ]
  * Use the size values for /boot from the generic recipe for iop32x
    and orion5x since there's no reason to divert from the default.
  * Allow LVM on iop32x and orion5x.
  * Add recipes for ixp4xx that allocate more swap than other recipes
    (for the Linksys NSLU2 which only has 32 MB RAM).
  * ixp4xx: Don't offer lvm by default since it uses many resources.

  [ Frans Pop ]
  * Change default file system for /boot partition from ext3 to ext2.
    As they are relatively small the journal overhead is fairly big and
    because the transaction volume is very low the need for a journal is
    a lot less than on other partitions.

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Finnish (fi.po) by Esko Arajärvi
  * Italian (it.po) by Milo Casagrande
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Slovak (sk.po) by Ivan Masár
  * Turkish (tr.po) by Mert Dirik

 -- Frans Pop <fjp@debian.org>  Wed, 16 Jul 2008 13:53:09 +0200
