## partman-auto 96

=== debian/changelog ===
partman-auto (96) unstable; urgency=low

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Northern Sami (se.po) by Børre Gaup
  * Sinhala (si.po) by Danishka Navin

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 20:16:06 -0200

partman-auto (95) unstable; urgency=low

  [ Updated translations ]
  * Bengali (bn.po) by Israt Jahan

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 16:18:15 -0200

partman-auto (94) unstable; urgency=low

  * Team upload
  * Bump minimum root partition size to 900MiB in the home
    recipe. 
    This will allow installing the standard task and leave room for
    and extra kernel package in later life of the machine
    Closes: #528914
  * Adapt minimum sizes for /var and / in the multi recipe:
    /var must cope with about 150MiB downloads and has 125MiB data
    for the standard task install
    / has about 150MiB installed and should cope with an
    extra kernel at least
  * Adapt minimum size for / in the atomic recipe, to 900MiB
    Same rationale than above.

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * Icelandic (is.po) by Sveinn í Felli

 -- Christian Perrier <bubulle@debian.org>  Wed, 03 Nov 2010 22:00:19 +0100

partman-auto (93) unstable; urgency=low

  * Team upload

  [ Colin Watson ]
  * Use 'dh $@ --options' rather than 'dh --options $@', for
    forward-compatibility with debhelper v8.

  [ Christian Perrier ]
  * Limit swap to 200% of physical memory. Closes: #597087

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bosnian (bs.po) by Armin Beširović
  * Danish (da.po) by Jacob Sparre Andersen
  * Persian (fa.po) by Ebrahim Byagowi
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Christian Perrier <bubulle@debian.org>  Sun, 10 Oct 2010 10:01:02 +0200

partman-auto (92) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Increase max size for /usr/ in the multi recipe from 5000 to 6000
    MB, based on feedback from Nima Azarbayjany on debian-boot@.

  [ Colin Watson ]
  * Remove stray error message text left around from version 90.

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Persian (fa.po) by acathur
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Central Khmer (km.po) by Khoem Sokhem
  * Kurdish (ku.po) by Erdal Ronahi
  * Macedonian (mk.po) by Arangel Angov
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Jul 2010 18:54:33 +0200

partman-auto (91) unstable; urgency=low

  * Fix $iflabel{ } logic to avoid including the partition anyway if the
    current directory is not a subdirectory of /var/lib/partman/devices.
    This caused automatic LVM partitioning to be calculated with a biosgrub
    partition regardless of the disk label type, although as it happened
    this cancelled out with another bug so that partition would never
    actually be written to disk (LP: #538536).
  * Run clean_method before starting autopartitioning instead of in the
    middle of performing a recipe, and call autopartition just once for
    multi-disk partitioning.  This means that methods applied to partitions
    of physical disks in RAID recipes are applied to all disks rather than
    just the last one (LP: #566965).

  [ Updated translations ]
  * Asturian (ast.po) by astur
  * Danish (da.po) by Jacob Sparre Andersen
  * German (de.po) by Holger Wansing
  * French (fr.po) by Christian Perrier
  * Hebrew (he.po) by Omer Zak
  * Korean (ko.po) by Changwoo Ryu
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Norwegian Nynorsk (nn.po) by Eirik U. Birkeland
  * Slovenian (sl.po) by Vanja Cvelbar
  * Tamil (ta.po) by Dr,T,Vasudevan

 -- Colin Watson <cjwatson@debian.org>  Tue, 25 May 2010 16:01:39 +0100

partman-auto (90) unstable; urgency=low

  [ Colin Watson ]
  * Merge from Ubuntu:
    - Remove explicit $primary{ } specifiers from standard recipes. We only
      need them to be primary if no other primary partitions exist already.
  * Change expert recipe error message to focus on the available disk space
    being too small, not the recipe being too large (idea from "Rorschach",
    LP: #415488).

  [ Frans Pop ]
  * Remove no longer needed Lintian override for missing Standards-Version
    field.
  * After choosing "biggest free" option followed by backing up from the recipe
    dialog, don't exit to main menu but return to initial partman-auto dialog.

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * German (de.po) by Holger Wansing
  * Galician (gl.po) by Marce Villarino
  * Italian (it.po) by Milo Casagrande
  * Slovenian (sl.po) by Vanja Cvelbar
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Simplified Chinese (zh_CN.po) by 苏运强

 -- Frans Pop <fjp@debian.org>  Mon, 22 Feb 2010 04:15:54 +0100

partman-auto (89) unstable; urgency=low

  * Upgrade to debhelper v7.
  * Add a biosgrub partition to default recipes, used only if the disk label
    is GPT (closes: #491376). Requires partman-partitioning 71. Thanks to
    Otavio Salvador for reviewing this.

  [ Updated translations ]
  * Korean (ko.po) by Changwoo Ryu
  * Russian (ru.po) by Yuri Kozlov

 -- Colin Watson <cjwatson@debian.org>  Mon, 07 Sep 2009 12:09:20 +0100

partman-auto (88) unstable; urgency=low

  [ Colin Watson ]
  * Move "Guided partitioning" above "Configure software RAID"; it seems
    more natural at the top of the choose_partition menu.

  [ Aurelien Jarno ]
  * Recognize ufs as an allowed partition type.
  * Depends on partman-ext3 on Linux only and on partman-ufs on kFreeBSD only
    (iow on the default filesystem).

  [ Updated translations ]
  * Basque (eu.po) by Piarres Beobide
  * Italian (it.po) by Milo Casagrande

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 22 Aug 2009 18:48:18 +0200

partman-auto (87) unstable; urgency=low


